android-developers
[Arriba] [Todas las Listas]

[android-developers] Re: SDK y ADT r15

To: Android Developers <android-developers@xxxxxxxxxxxxxxxx>
Subject: [android-developers] Re: SDK y ADT r15
From: ayanir <ayanir.il@xxxxxxxxx>
Date: Sun, 30 Oct 2011 03:42:32 -0700 (PDT)
Delivery-date: Sun, 30 Oct 2011 06:42:51 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=googlegroups.com; s=beta; h=x-beenthere:mime-version:date:in-reply-to:references:user-agent :x-http-useragent:message-id:subject:from:to:x-original-sender :x-original-authentication-results:reply-to:precedence:mailing-list :list-id:x-google-group-id:list-post:list-help:list-archive:sender :list-subscribe:list-unsubscribe:content-type :content-transfer-encoding; bh=TEyv/IEWQWFHka1CPMFi4mtynPTkjtrCNA1IEViu8Rk=; b=BTUAKnw95P+XETEjJaYAYPTgetFmSXYHt2jL/UGuMrBMQNqQUoNOvzChYlwl6bPzbc WI8b2RYNgLXEAIGSGGTDzzqKev++fUbAAUah5Py+OM39TI9mQun+cpw9qsce5a0JWoX6 /q7gcrS4Ar800xRRPdJl/MXvxVlZjUI3pdaf0=
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <1c650084-84ad-4aca-be5c-fb5829b4c58b@f27g2000yqn.googlegroups.com>
List-archive: <http://groups.google.com/group/android-developers?hl=en_US>
List-help: <http://groups.google.com/support/?hl=en_US>, <mailto:android-developers+help@googlegroups.com>
List-id: <android-developers.googlegroups.com>
List-post: <http://groups.google.com/group/android-developers/post?hl=en_US>, <mailto:android-developers@googlegroups.com>
List-subscribe: <http://groups.google.com/group/android-developers/subscribe?hl=en_US>, <mailto:android-developers+subscribe@googlegroups.com>
List-unsubscribe: <http://groups.google.com/group/android-developers/subscribe?hl=en_US>, <mailto:android-developers+unsubscribe@googlegroups.com>
Mailing-list: list android-developers@xxxxxxxxxxxxxxxx; contact android-developers+owners@xxxxxxxxxxxxxxxx
References: <CADvbuP_z3gmgisht=0MBFVzXkxxGYCNCjperPyj0n9N0=c8-QQ@mail.gmail.com> <b6c0f0f7-d86b-48f9-b896-fb0f2fed3f00@x16g2000prd.googlegroups.com> <CAGqeSzX+Fn-nNtQ+Cw0VbzdCxuv9-3H8C+BSTSvBGAs8oRb=nQ@mail.gmail.com> <816c10d1-cb97-4f43-a08e-4f9875f45f43@h23g2000pra.googlegroups.com> <CAGqeSzWG6PqZdY5LY_zJB3uiDq2WnQKGG=P7RhC0GgtOWTU42w@mail.gmail.com> <1c650084-84ad-4aca-be5c-fb5829b4c58b@f27g2000yqn.googlegroups.com>
Reply-to: android-developers@xxxxxxxxxxxxxxxx
Sender: android-developers@xxxxxxxxxxxxxxxx
User-agent: G2/1.0
Encontré un fijar.
Yo abro el SDK del *Eclipse lo trabaja.

En *Oct 30, 12:32 *pm, *ayanir <ayanir...@xxxxxxxxx> escribió:
> Hola,
>
> estoy consiguiendo el siguiendo error:
> Fallado para rebautizar directorio *D:\*android-*sdk-ventanas\*toolsto *D:\*android-*sdk-ventanas\*temp\*ToolPackage.Viejo02.
> Cuándo *tring para actualizar el *AndroidSDKTools,revisión15.
>
> Estoy utilizando Ventanas 7 con *Eclipse *Indigo.
> El *Eclipse tapón en actualizar parece para ser instalado bien.
> Hace cualquiera sabe cómo para solucionar este problema?
>
> En *Oct 28, 8:19 soy, *abangkis <abang...@xxxxxxxxx> escribió:
>
>
>
>
>
>
>
> > no sé si que confunde mi *eclipse instalación o no, allí ha siempre
> > una posibilidad, él justo mi suposición salvaje :) Porque *i necesitar el entorno de ADT
> > mal. Mi trabajo alrededor es para extraer un limpio *eclipse instalación. Crea nuevo
> > *workspace. Descarga ADT *r15. Y señalarlo a mi anterior *SDKr15
> > instalación. Tan lejos trabaja. Ahora estoy corriendo en *r15.
>
> > Aclama.
>
> > En *Fri, *Oct 28, 2011 en 11:55 AM, *Zsolt *Vasvari <zvasv...@xxxxxxxxx> escribió:
> > > habría ningún *android-15carpeta.  El 14 allí refiere al nivel
> > > de API, mientras el 14 en el ADT es justo una liberación cuenta, en esencia.
> > > No son relacionados y, supongo, era una coincidencia que eran #ambos 14 puesto que la liberación de ICS.
>
> > > En *Oct 28, 11:51 soy, *abangkis <abang...@xxxxxxxxx> escribió:
> > > > estoy utilizando Ventanas 7 Definitivo y *Eclipse *Indigo. Yo *upgraded *bothSDK
> > > > plataforma y ADT de *r14. Retomado *eclipse y ahora no puedo abrir el
> > > Depurar
> > > > y *DDMS perspectiva. El  *SDKand *AVD *launcher también está perdiendo del
> > > > *toolbar. Compruebo a *theSDKinstallation carpeta/*android-*sdk/la plataforma y yo
> > > 
> > > > sólo ven *android-7, *android-8, *android-14. No *android-15carpeta.
>
> > > > Hace cualquiera más tiene el mismo problema cuando me ?
>
> > > > En *Fri, *Oct 28, 2011 en 9:20 AM, *Zsolt *Vasvari <zvasv...@xxxxxxxxx>
> > > escribió:
> > > > > asunto Extraño:
>
> > > > > - Actualizado el *Eclipse Tapón-En (Ventanas *Vista)
> > > > > - Salido *Eclipse cuando me gusta para hacer *theSDKcomponent actualiza mientras no son cargados
> > > > > - Empezado *theSDKManager
> > > > > - veo el "*AndroidSDKTools" el elemento que muestra tan *Rev 14 y el para un
> > > > > segundo lo dice "Actualiza disponible: *Rev15" entonces vuelve a *Rev 14
> > > > > Instalado no me dejará actualiza
>
> > > > > Ahora, si vuelvo a *Eclipse y hacer la misma cosa, el "Actualizar
> > > > > palos" disponibles.
>
> > > > > Yo todavía conseguido algunos problemas con las cajas de control:
>
> > > > > - Si tengo Actualiza/Nuevo e Instaló comprobado
> > > > > - compruebo "*AndroidSDKTools" para ser instalado
> > > > > - *Uncheck "Instalado" (sólo tiene Actualiza/Nuevo comprobado), esperaría
> > > > > el *AndroidSDKToolsto ser en la lista más corta cuando es un disponible
> > > > > actualiza.  Pero está perdiendo.
>
> > > > > En *Oct 28, 6:42 soy, Xavier *Ducrohet <x...@xxxxxxxxxxx> escribió:
> > > > > > *Hey todo,
>
> > > > > > nosotros'*ve justo *releaseSDKToolsr15 y un emparejando ADT 15.0
>
> > > > > > Esto es un *bug fija liberación única. Ver notas *athttp://
> > > > > *developer.*android.*com/*sdk/Herramientas-notas.*html
> > > > > > Y *http://*developer.*android.*com/*sdk/*eclipse-*adt.*html
>
> > > > > > Hace seguro para conseguir la plataforma nueva-*toolsas bien.
>
> > > > > > *Xav
> > > > > > --
> > > > > > Xavier *Ducrohet
> > > > > > *AndroidSDKTech Ventaja
> > > > > > *Google *Inc.*http://*developer.*android.*com|*http://Herramientas.*android.*com
>
> > > > > > Complacer no me envía cuestiona directamente. *Thanks!
>
> > > > > --
> > > > > Recibiste este mensaje porque eres *subscribed al *Google
> > > > > Grupos "*Android *Developers" grupo.> > > > A correo a este grupo, envía *email a *android-developers@xxxxxxxxxxxxxxxx>> > > > A *unsubscribe de este grupo, envía *email a *android-*developers+unsubscribe@xxxxxxxxxxxxxxxx> > >
> > > > > Puesto que más opciones, visita este grupo en
> > > > >*http://grupos.*google.*com/Grupo/*android-*developers?*hl=*en
>
> > > > --*http://Www.mreunionlabs.net/<*http://www.mreunion-labs.net/>
> > > > *twitter : @*mreunionlabs
> > > > *blog : *mreunion.*wordpress.*com- Escondrijo texto citado -
>
> > > > - Espectáculo texto citado -
>
> > > --
> > > recibiste este mensaje porque eres *subscribed al *Google> > Grupos "*Android *Developers" grupo.> A correo a este grupo, envía *emailtoandroid-developers@xxxxxxxxxxxxxxxx> > A *unsubscribe de este grupo, envía *email a *android-*developers+unsubscribe@xxxxxxxxxxxxxxxx>
> > > Puesto que más opciones, visita este grupo en
> > >*http://grupos.*google.*com/Grupo/*android-*developers?*hl=*en
>
> > --*http://Www.mreunionlabs.net/<*http://www.mreunion-labs.net/>
> > *twitter : @*mreunionlabs
> > *blog : *mreunion.*wordpress.*com

-- 
Recibiste este mensaje porque eres *subscribed al *Google
Grupos "*Android *Developers" grupo.
A correo a este grupo, envía *email a *android-developers@xxxxxxxxxxxxxxxx
A *unsubscribe de este grupo, envía *email a *android-*developers+unsubscribe@xxxxxxxxxxxxxxxx

Puesto que más opciones, visita este grupo en
*http://grupos.*google.*com/Grupo/*android-*developers?*hl=*en

I found a fix.
I I open the SDK from the Eclipse it works.

On Oct 30, 12:32 pm, ayanir <ayanir...@xxxxxxxxx> wrote:
> Hello,
>
> I'm getting the following error:
> Failed to rename directory D:\android-sdk-windows\toolsto D:\android-sdk-windows\temp\ToolPackage.old02.
> when tring to update the AndroidSDKTools,revision15.
>
> I'm using Windows 7 with Eclipse Indigo.
> the Eclipse plug in update seems to be installed fine.
> does anyone know how to solve this problem?
>
> On Oct 28, 8:19 am, abangkis <abang...@xxxxxxxxx> wrote:
>
>
>
>
>
>
>
> > I don't know if that confuses my eclipse installation or not, there's always
> > a possibility, it just my wild guess :) Because i need the ADT environment
> > badly. My work around is to extract a clean eclipse installation. Create new
> > workspace. Download ADT r15. And point it to my previous SDKr15
> > installation. So far it works. Now I'm running on r15.
>
> > Cheers.
>
> > On Fri, Oct 28, 2011 at 11:55 AM, Zsolt Vasvari <zvasv...@xxxxxxxxx> wrote:
> > > There would be no android-15folder.  The 14 there refers to the API
> > > level, while the 14 in the ADT is just a release count, in essence.
> > > They are not related and, I assume, it was a coincidence that they
> > > were both 14 for the ICS release.
>
> > > On Oct 28, 11:51 am, abangkis <abang...@xxxxxxxxx> wrote:
> > > > I'm using Windows 7 Ultimate and Eclipse Indigo. I upgraded bothSDK
> > > > platform and ADT from r14. Restarted eclipse and now I can't open the
> > > Debug
> > > > and DDMS perspective. The  SDKand AVD launcher is also missing from the
> > > > toolbar. I check to theSDKinstallation folder/android-sdk/platform and
> > > I
> > > > only see android-7, android-8, android-14. No android-15folder.
>
> > > > Does anyone else have the same problem as me ?
>
> > > > On Fri, Oct 28, 2011 at 9:20 AM, Zsolt Vasvari <zvasv...@xxxxxxxxx>
> > > wrote:
> > > > > Weird issue:
>
> > > > > - Updated the Eclipse Plug-In (Windows Vista)
> > > > > - Exited Eclipse as I like to do theSDKcomponent updates while they
> > > > > are not loaded
> > > > > - Started theSDKManager
> > > > > - I see the "AndroidSDKTools" item showing as Rev 14 and the for a
> > > > > second it says "Update available: Rev15" then it goes back to Rev 14
> > > > > Installed won't let me update
>
> > > > > Now, if I go back to Eclipse and do the same thing, the "Update
> > > > > available" sticks.
>
> > > > > I still got some problems with the check boxes:
>
> > > > > - If I have Updates/New and Installed checked
> > > > > - I check "AndroidSDKTools" to be installed
> > > > > - Uncheck "Installed" (only have Updates/New checked), I would expect
> > > > > the AndroidSDKToolsto be in the shorter list as it's an available
> > > > > update.  But it's missing.
>
> > > > > On Oct 28, 6:42 am, Xavier Ducrohet <x...@xxxxxxxxxxx> wrote:
> > > > > > Hey all,
>
> > > > > > we've just releaseSDKToolsr15 and a matching ADT 15.0
>
> > > > > > This is a bug fix only release. See notes athttp://
> > > > > developer.android.com/sdk/tools-notes.html
> > > > > > andhttp://developer.android.com/sdk/eclipse-adt.html
>
> > > > > > Make sure to get the new platform-toolsas well.
>
> > > > > > Xav
> > > > > > --
> > > > > > Xavier Ducrohet
> > > > > > AndroidSDKTech Lead
> > > > > > Google Inc.http://developer.android.com|http://tools.android.com
>
> > > > > > Please do not send me questions directly. Thanks!
>
> > > > > --
> > > > > You received this message because you are subscribed to the Google
> > > > > Groups "Android Developers" group.> > > > To post to this group, send email to>android-developers@xxxxxxxxxxxxxxxx> > > > To unsubscribe from this group, send email to> > >android-developers+unsubscribe@xxxxxxxxxxxxxxxx
> > > > > For more options, visit this group at
> > > > >http://groups.google.com/group/android-developers?hl=en
>
> > > > --http://www.mreunionlabs.net/<http://www.mreunion-labs.net/>
> > > > twitter : @mreunionlabs
> > > > blog : mreunion.wordpress.com- Hide quoted text -
>
> > > > - Show quoted text -
>
> > > --
> > > You received this message because you are subscribed to the Google> > Groups "Android Developers" group.> To post to this group, send emailtoandroid-developers@xxxxxxxxxxxxxxxx> > To unsubscribe from this group, send email to>android-developers+unsubscribe@xxxxxxxxxxxxxxxx
> > > For more options, visit this group at
> > >http://groups.google.com/group/android-developers?hl=en
>
> > --http://www.mreunionlabs.net/<http://www.mreunion-labs.net/>
> > twitter : @mreunionlabs
> > blog : mreunion.wordpress.com

-- 
You received this message because you are subscribed to the Google
Groups "Android Developers" group.
To post to this group, send email to android-developers@xxxxxxxxxxxxxxxx
To unsubscribe from this group, send email to
android-developers+unsubscribe@xxxxxxxxxxxxxxxx
For more options, visit this group at
http://groups.google.com/group/android-developers?hl=en

<Anterior por Tema] Tema Actual [Siguiente por Tema>